# Translation of WordPress - 4.3.x - Continents & Cities in Sinhala
# This file is distributed under the same license as the WordPress - 4.3.x - Continents & Cities package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-07-27 19:21:26+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: si_LK\n"
"Project-Id-Version: WordPress - 4.3.x - Continents & Cities\n"

#: wp-admin/includes/continents-cities.php:487
msgid "Tahiti"
msgstr "ටහිටි"

#: wp-admin/includes/continents-cities.php:486
msgid "Samoa"
msgstr "සැමෝවා"

#: wp-admin/includes/continents-cities.php:339
msgid "NSW"
msgstr "නදවේ"

#: wp-admin/includes/continents-cities.php:338
msgid "North"
msgstr "උතුර"

#: wp-admin/includes/continents-cities.php:475
msgid "Nauru"
msgstr "නාවුරු"

#: wp-admin/includes/continents-cities.php:239
msgid "Brunei"
msgstr "බෲනායි"

#: wp-admin/includes/continents-cities.php:277
msgid "Nicosia"
msgstr "නිකෝෂියා"

#: wp-admin/includes/continents-cities.php:291
msgid "Seoul"
msgstr "සෝල්"

#: wp-admin/includes/continents-cities.php:298
msgid "Tel Aviv"
msgstr "ටෙල් අවිව්"

#: wp-admin/includes/continents-cities.php:326
msgid "Adelaide"
msgstr "ඇඩිලේඩ්"

#: wp-admin/includes/continents-cities.php:208
msgid "Winnipeg"
msgstr "විනිපෙග්"

#: wp-admin/includes/continents-cities.php:204
msgid "Tortola"
msgstr "ටූටෝලා"

#: wp-admin/includes/continents-cities.php:206
msgid "Virgin"
msgstr "ව'ජින්"

#: wp-admin/includes/continents-cities.php:202
msgid "Tijuana"
msgstr "ටියුවානා"

#: wp-admin/includes/continents-cities.php:205
msgid "Vancouver"
msgstr "වැන්කූවර්"

#: wp-admin/includes/continents-cities.php:201
msgid "Thunder Bay"
msgstr "තන්ඩ' බේ"

#: wp-admin/includes/continents-cities.php:381
msgid "Universal"
msgstr "යුනිවර්සල්"

#: wp-admin/includes/continents-cities.php:248
msgid "Dili"
msgstr "දිලි"

#: wp-admin/includes/continents-cities.php:237
msgid "Beirut"
msgstr "බෙයිරුට්"

#: wp-admin/includes/continents-cities.php:448
msgid "Mahe"
msgstr "මාහේ"

#: wp-admin/includes/continents-cities.php:280
msgid "Oral"
msgstr "ඕරල්"

#: wp-admin/includes/continents-cities.php:215
msgid "Mawson"
msgstr "මෝසන්"

#: wp-admin/includes/continents-cities.php:337
msgid "Melbourne"
msgstr "මෙල්බර්න්"

#: wp-admin/includes/continents-cities.php:203
msgid "Toronto"
msgstr "ටොරොන්ටෝ"

#: wp-admin/includes/continents-cities.php:210
msgid "Yellowknife"
msgstr "යෙලෝනයිෆ්"

#: wp-admin/includes/continents-cities.php:341
msgid "Queensland"
msgstr "ක්වීන්ස්ලන්ඩ්"

#: wp-admin/includes/continents-cities.php:400
msgid "Helsinki"
msgstr "හෙල්සින්කි"

#: wp-admin/includes/continents-cities.php:346
msgid "West"
msgstr "බටහිර"

#: wp-admin/includes/continents-cities.php:418
msgid "Prague"
msgstr "ප්‍රේග්"

#: wp-admin/includes/continents-cities.php:321
msgid "South Georgia"
msgstr "දකුණු ජෝර්ජියාව"

#: wp-admin/includes/continents-cities.php:252
msgid "Harbin"
msgstr "හාබින්"

#: wp-admin/includes/continents-cities.php:452
msgid "Reunion"
msgstr "රීයුනියන්"

#: wp-admin/includes/continents-cities.php:445
msgid "Cocos"
msgstr "කොකොස්"

#: wp-admin/includes/continents-cities.php:426
msgid "Sofia"
msgstr "සොෆියා"

#: wp-admin/includes/continents-cities.php:207
msgid "Whitehorse"
msgstr "වයිට්හෝස්"

#: wp-admin/includes/continents-cities.php:329
msgid "Canberra"
msgstr "කැන්බෙරා"

#: wp-admin/includes/continents-cities.php:342
msgid "South"
msgstr "දකුණ"

#: wp-admin/includes/continents-cities.php:477
msgid "Norfolk"
msgstr "නෝෆෝක්"

#: wp-admin/includes/continents-cities.php:468
msgid "Johnston"
msgstr "ජොන්ස්ටන්"

#: wp-admin/includes/continents-cities.php:467
msgid "Honolulu"
msgstr "හොනොලුලු"

#: wp-admin/includes/continents-cities.php:455
msgid "Auckland"
msgstr "ඕක්ලන්ඩ්"

#: wp-admin/includes/continents-cities.php:461
msgid "Fiji"
msgstr "ෆිජි"

#: wp-admin/includes/continents-cities.php:463
msgid "Galapagos"
msgstr "ගැලපගෝස්"

#: wp-admin/includes/continents-cities.php:449
msgid "Maldives"
msgstr "මාලදිවයින"

#: wp-admin/includes/continents-cities.php:453
msgid "Pacific"
msgstr "පැසිෆික්"

#: wp-admin/includes/continents-cities.php:441
msgid "Indian"
msgstr "ඉන්දීය"

#: wp-admin/includes/continents-cities.php:444
msgid "Christmas"
msgstr "නත්තල"

#: wp-admin/includes/continents-cities.php:437
msgid "Warsaw"
msgstr "වෝර්සෝ"

#: wp-admin/includes/continents-cities.php:440
msgid "Zurich"
msgstr "සුරිච්"

#: wp-admin/includes/continents-cities.php:433
msgid "Vatican"
msgstr "වතිකානය"

#: wp-admin/includes/continents-cities.php:434
msgid "Vienna"
msgstr "වියානා"

#: wp-admin/includes/continents-cities.php:427
msgid "Stockholm"
msgstr "ස්ටොක්හෝම්"

#: wp-admin/includes/continents-cities.php:420
msgid "Rome"
msgstr "රෝමය"

#: wp-admin/includes/continents-cities.php:422
msgid "San Marino"
msgstr "ශාන්ත මැරීනෝ"

#: wp-admin/includes/continents-cities.php:423
msgid "Sarajevo"
msgstr "සරජීවෝ"

#: wp-admin/includes/continents-cities.php:416
msgid "Paris"
msgstr "පැරිස්"

#: wp-admin/includes/continents-cities.php:415
msgid "Oslo"
msgstr "ඔස්ලෝ"

#: wp-admin/includes/continents-cities.php:414
msgid "Moscow"
msgstr "මොස්කව්"

#: wp-admin/includes/continents-cities.php:408
msgid "Luxembourg"
msgstr "ලක්සම්බර්ග්"

#: wp-admin/includes/continents-cities.php:409
msgid "Madrid"
msgstr "මැඩ්රිඩ්"

#: wp-admin/includes/continents-cities.php:410
msgid "Malta"
msgstr "මෝල්ටා"

#: wp-admin/includes/continents-cities.php:413
msgid "Monaco"
msgstr "මොනාකෝ"

#: wp-admin/includes/continents-cities.php:397
msgid "Dublin"
msgstr "ඩබ්ලින්"

#: wp-admin/includes/continents-cities.php:398
msgid "Gibraltar"
msgstr "ජිබ්‍රෝල්ටා"

#: wp-admin/includes/continents-cities.php:402
msgid "Jersey"
msgstr "ජර්සි"

#: wp-admin/includes/continents-cities.php:405
msgid "Lisbon"
msgstr "ලිස්බන්"

#: wp-admin/includes/continents-cities.php:407
msgid "London"
msgstr "ලන්ඩන්"

#: wp-admin/includes/continents-cities.php:394
msgid "Budapest"
msgstr "බුඩාපෙස්ට්"

#: wp-admin/includes/continents-cities.php:396
msgid "Copenhagen"
msgstr "කෝපන්හේගන්"

#: wp-admin/includes/continents-cities.php:392
msgid "Brussels"
msgstr "බ්‍රසල්ස්"

#: wp-admin/includes/continents-cities.php:393
msgid "Bucharest"
msgstr "බුකාරස්ට්"

#: wp-admin/includes/continents-cities.php:390
msgid "Berlin"
msgstr "බර්ලින්"

#: wp-admin/includes/continents-cities.php:387
msgid "Athens"
msgstr "ඇතැන්ස්"

#: wp-admin/includes/continents-cities.php:388
msgid "Belfast"
msgstr "බෙල්ෆාස්ට්"

#: wp-admin/includes/continents-cities.php:389
msgid "Belgrade"
msgstr "බෙල්ග්‍රේඩ්"

#: wp-admin/includes/continents-cities.php:386
msgid "Andorra"
msgstr "ඇන්ඩෝරා"

#: wp-admin/includes/continents-cities.php:385
msgid "Amsterdam"
msgstr "ඇමස්ටර්ඩෑම්"

#: wp-admin/includes/continents-cities.php:383
msgid "Zulu"
msgstr "සූලූ"

#: wp-admin/includes/continents-cities.php:384
msgid "Europe"
msgstr "යුරෝපය"

#: wp-admin/includes/continents-cities.php:378
msgid "GMT0"
msgstr "GMT0"

#: wp-admin/includes/continents-cities.php:379
msgid "Greenwich"
msgstr "ග්‍රිනිච්"

#: wp-admin/includes/continents-cities.php:373
msgid "GMT-5"
msgstr "GMT-5"

#: wp-admin/includes/continents-cities.php:374
msgid "GMT-6"
msgstr "GMT-6"

#: wp-admin/includes/continents-cities.php:375
msgid "GMT-7"
msgstr "GMT-7"

#: wp-admin/includes/continents-cities.php:376
msgid "GMT-8"
msgstr "GMT-8"

#: wp-admin/includes/continents-cities.php:377
msgid "GMT-9"
msgstr "GMT-9"

#: wp-admin/includes/continents-cities.php:371
msgid "GMT-3"
msgstr "GMT-3"

#: wp-admin/includes/continents-cities.php:372
msgid "GMT-4"
msgstr "GMT-4"

#: wp-admin/includes/continents-cities.php:369
msgid "GMT-14"
msgstr "GMT-14"

#: wp-admin/includes/continents-cities.php:370
msgid "GMT-2"
msgstr "GMT-2"

#: wp-admin/includes/continents-cities.php:365
msgid "GMT-10"
msgstr "GMT-10"

#: wp-admin/includes/continents-cities.php:366
msgid "GMT-11"
msgstr "GMT-11"

#: wp-admin/includes/continents-cities.php:367
msgid "GMT-12"
msgstr "GMT-12"

#: wp-admin/includes/continents-cities.php:368
msgid "GMT-13"
msgstr "GMT-13"

#: wp-admin/includes/continents-cities.php:359
msgid "GMT+6"
msgstr "GMT+6"

#: wp-admin/includes/continents-cities.php:360
msgid "GMT+7"
msgstr "GMT+7"

#: wp-admin/includes/continents-cities.php:361
msgid "GMT+8"
msgstr "GMT+8"

#: wp-admin/includes/continents-cities.php:362
msgid "GMT+9"
msgstr "GMT+9"

#: wp-admin/includes/continents-cities.php:363
msgid "GMT-0"
msgstr "GMT-0"

#: wp-admin/includes/continents-cities.php:364
msgid "GMT-1"
msgstr "GMT-1"

#: wp-admin/includes/continents-cities.php:358
msgid "GMT+5"
msgstr "GMT+5"

#: wp-admin/includes/continents-cities.php:356
msgid "GMT+3"
msgstr "GMT+3"

#: wp-admin/includes/continents-cities.php:357
msgid "GMT+4"
msgstr "GMT+4"

#: wp-admin/includes/continents-cities.php:355
msgid "GMT+2"
msgstr "GMT+2"

#: wp-admin/includes/continents-cities.php:354
msgid "GMT+12"
msgstr "GMT+12"

#: wp-admin/includes/continents-cities.php:352
msgid "GMT+10"
msgstr "GMT+10"

#: wp-admin/includes/continents-cities.php:353
msgid "GMT+11"
msgstr "GMT+11"

#: wp-admin/includes/continents-cities.php:345
msgid "Victoria"
msgstr "වික්ටෝරියා"

#: wp-admin/includes/continents-cities.php:349
msgid "GMT"
msgstr "GMT"

#: wp-admin/includes/continents-cities.php:350
msgid "GMT+0"
msgstr "GMT+0"

#: wp-admin/includes/continents-cities.php:351
msgid "GMT+1"
msgstr "GMT+1"

#: wp-admin/includes/continents-cities.php:343
msgid "Sydney"
msgstr "සිඩ්නි"

#: wp-admin/includes/continents-cities.php:344
msgid "Tasmania"
msgstr "ටැස්මෙනියාව"

#: wp-admin/includes/continents-cities.php:340
msgid "Perth"
msgstr "පර්ත්"

#: wp-admin/includes/continents-cities.php:324
msgid "Australia"
msgstr "ඔස්ට්‍රේලියාව"

#: wp-admin/includes/continents-cities.php:327
msgid "Brisbane"
msgstr "බ්‍රිස්බේන්"

#: wp-admin/includes/continents-cities.php:331
msgid "Darwin"
msgstr "ඩාවින්"

#: wp-admin/includes/continents-cities.php:315
msgid "Cape Verde"
msgstr "කේප් වර්ඩ්"

#: wp-admin/includes/continents-cities.php:319
msgid "Madeira"
msgstr "මැඩෙයිරා"

#: wp-admin/includes/continents-cities.php:322
msgid "St Helena"
msgstr "ශාන්ත හෙලේනා"

#: wp-admin/includes/continents-cities.php:323
msgid "Stanley"
msgstr "ස්ටැන්ලි"

#: wp-admin/includes/continents-cities.php:301
msgid "Tokyo"
msgstr "ටෝකියෝ"

#: wp-admin/includes/continents-cities.php:311
msgid "Atlantic"
msgstr "අත්ලාන්තික්"

#: wp-admin/includes/continents-cities.php:313
msgid "Bermuda"
msgstr "බර්මියුඩා"

#: wp-admin/includes/continents-cities.php:314
msgid "Canary"
msgstr "කැනරි"

#: wp-admin/includes/continents-cities.php:299
msgid "Thimbu"
msgstr "තිම්බු"

#: wp-admin/includes/continents-cities.php:300
msgid "Thimphu"
msgstr "තිම්පු"

#: wp-admin/includes/continents-cities.php:294
msgid "Taipei"
msgstr "තායිපේ"

#: wp-admin/includes/continents-cities.php:297
msgid "Tehran"
msgstr "ටෙහ්රාන්"

#: wp-admin/includes/continents-cities.php:287
msgid "Riyadh"
msgstr "රියාද්"

#: wp-admin/includes/continents-cities.php:292
msgid "Shanghai"
msgstr "ෂැන්හයි"

#: wp-admin/includes/continents-cities.php:293
msgid "Singapore"
msgstr "සිංගප්පූරුව"

#: wp-admin/includes/continents-cities.php:284
msgid "Qatar"
msgstr "කටාර්"

#: wp-admin/includes/continents-cities.php:286
msgid "Rangoon"
msgstr "රැන්ගූන්"

#: wp-admin/includes/continents-cities.php:275
msgid "Manila"
msgstr "මැනිලා"

#: wp-admin/includes/continents-cities.php:276
msgid "Muscat"
msgstr "මස්කට්"

#: wp-admin/includes/continents-cities.php:270
msgid "Kuwait"
msgstr "කුවේට්"

#: wp-admin/includes/continents-cities.php:268
msgid "Kuala Lumpur"
msgstr "ක්වාලා ලම්පූර්"

#: wp-admin/includes/continents-cities.php:266
msgid "Kolkata"
msgstr "කල්කටා"

#: wp-admin/includes/continents-cities.php:265
msgid "Katmandu"
msgstr "කත්මණ්ඩු"

#: wp-admin/includes/continents-cities.php:263
msgid "Karachi"
msgstr "කරච්චි"

#: wp-admin/includes/continents-cities.php:258
msgid "Jakarta"
msgstr "ජකාර්තා"

#: wp-admin/includes/continents-cities.php:259
msgid "Jayapura"
msgstr "ජයපුර"

#: wp-admin/includes/continents-cities.php:260
msgid "Jerusalem"
msgstr "ජෙරුසලෙම"

#: wp-admin/includes/continents-cities.php:261
msgid "Kabul"
msgstr "කාබුල්"

#: wp-admin/includes/continents-cities.php:253
msgid "Ho Chi Minh"
msgstr "හෝ චි මින්"

#: wp-admin/includes/continents-cities.php:257
msgid "Istanbul"
msgstr "ස්ථාන්බුල්"

#: wp-admin/includes/continents-cities.php:254
msgid "Hong Kong"
msgstr "හොං කොං"

#: wp-admin/includes/continents-cities.php:249
msgid "Dubai"
msgstr "ඩුබායි"

#: wp-admin/includes/continents-cities.php:251
msgid "Gaza"
msgstr "ගාසා"

#: wp-admin/includes/continents-cities.php:247
msgid "Dhaka"
msgstr "ඩකා"

#: wp-admin/includes/continents-cities.php:246
msgid "Damascus"
msgstr "ඩැමස්කස්"

#: wp-admin/includes/continents-cities.php:245
msgid "Dacca"
msgstr "ඩකා"

#: wp-admin/includes/continents-cities.php:244
msgid "Colombo"
msgstr "කොළඹ"

#: wp-admin/includes/continents-cities.php:220
msgid "Syowa"
msgstr "සියෝවා"

#: wp-admin/includes/continents-cities.php:233
msgid "Baghdad"
msgstr "බැග්ඩෑඩ්"

#: wp-admin/includes/continents-cities.php:234
msgid "Bahrain"
msgstr "බහරේන්"

#: wp-admin/includes/continents-cities.php:236
msgid "Bangkok"
msgstr "බැංකොක්"

#: wp-admin/includes/continents-cities.php:240
msgid "Calcutta"
msgstr "කල්කටා"

#: wp-admin/includes/continents-cities.php:213
msgid "Davis"
msgstr "ඩේවිස්"

#: wp-admin/includes/continents-cities.php:217
msgid "Palmer"
msgstr "පාමර්"

#: wp-admin/includes/continents-cities.php:216
msgid "McMurdo"
msgstr "මැක්මඩෝ"

#: wp-admin/includes/continents-cities.php:211
msgid "Antarctica"
msgstr "ඇන්ටාක්ටිකාව"

#: wp-admin/includes/continents-cities.php:222
msgid "Arctic"
msgstr "ආක්ටික්"

#: wp-admin/includes/continents-cities.php:224
msgid "Asia"
msgstr "ආසියාව"

#: wp-admin/includes/continents-cities.php:221
msgid "Vostok"
msgstr "වොස්ටොක්"

#: wp-admin/includes/continents-cities.php:219
msgid "South Pole"
msgstr "දක්ෂිණ ධ්‍රැවය"

#: wp-admin/includes/continents-cities.php:200
msgid "Thule"
msgstr "තූලී"

#: wp-admin/includes/continents-cities.php:130
msgid "Knox"
msgstr "නොක්ස්"

#: wp-admin/includes/continents-cities.php:109
msgid "Dominica"
msgstr "ඩොමිනිකා"

#: wp-admin/includes/continents-cities.php:110
msgid "Edmonton"
msgstr "එඩ්මන්ටන්"

#: wp-admin/includes/continents-cities.php:112
msgid "El Salvador"
msgstr "එල් සැල්වදෝරය"

#: wp-admin/includes/continents-cities.php:120
msgid "Grenada"
msgstr "ග්‍රෙනෙඩාව"

#: wp-admin/includes/continents-cities.php:17
msgid "Bissau"
msgstr "බිසව්"

#: wp-admin/includes/continents-cities.php:87
msgid "Belize"
msgstr "බෙලිස්"

#: wp-admin/includes/continents-cities.php:90
msgid "Bogota"
msgstr "බොගෝටා"

#: wp-admin/includes/continents-cities.php:97
msgid "Cayman"
msgstr "කේමන්"

#: wp-admin/includes/continents-cities.php:101
msgid "Costa Rica"
msgstr "කොස්ට රිකා"

#: wp-admin/includes/continents-cities.php:107
msgid "Denver"
msgstr "ඩෙන්වර්"

#: wp-admin/includes/continents-cities.php:34
msgid "Kampala"
msgstr "කම්පාලා"

#: wp-admin/includes/continents-cities.php:48
msgid "Mogadishu"
msgstr "මොගඩිෂු"

#: wp-admin/includes/continents-cities.php:199
msgid "Tegucigalpa"
msgstr "ටේගූසිගල්පා"

#: wp-admin/includes/continents-cities.php:192
msgid "St Barthelemy"
msgstr "ශාන්ත බ'තෙලමි"

#: wp-admin/includes/continents-cities.php:189
msgid "Sao Paulo"
msgstr "සාවු පාවුලෝ"

#: wp-admin/includes/continents-cities.php:191
msgid "Shiprock"
msgstr "ශිප්රොක්"

#: wp-admin/includes/continents-cities.php:185
msgid "Rio Branco"
msgstr "රියෝ බ්‍රැන්කෝ"

#: wp-admin/includes/continents-cities.php:182
msgid "Recife"
msgstr "රෙසිෆේ"

#: wp-admin/includes/continents-cities.php:180
msgid "Rainy River"
msgstr "රේනි ගඟ"

#: wp-admin/includes/continents-cities.php:165
msgid "Nipigon"
msgstr "නිපිගොන්"

#: wp-admin/includes/continents-cities.php:166
msgid "Nome"
msgstr "නෝම්"

#: wp-admin/includes/continents-cities.php:167
msgid "Noronha"
msgstr "නොරොඤ්ඤා"

#: wp-admin/includes/continents-cities.php:170
msgid "New Salem"
msgstr "නව සේලම්"

#: wp-admin/includes/continents-cities.php:172
msgid "Pangnirtung"
msgstr "පංනීටන්"

#: wp-admin/includes/continents-cities.php:173
msgid "Paramaribo"
msgstr "පැරමොරීබෝ"

#: wp-admin/includes/continents-cities.php:175
msgid "Port-au-Prince"
msgstr "පෝට්-ඕ-ප්‍රින්ස්"

#: wp-admin/includes/continents-cities.php:176
msgid "Port of Spain"
msgstr "පෝට්-ඔෆ්-ස්පේන්"

#: wp-admin/includes/continents-cities.php:177
msgid "Porto Acre"
msgstr "පෝර්තු ආක්‍රි"

#: wp-admin/includes/continents-cities.php:178
msgid "Porto Velho"
msgstr "පෝර්තු වේලු"

#: wp-admin/includes/continents-cities.php:153
msgid "Mazatlan"
msgstr "මැසලන්"

#: wp-admin/includes/continents-cities.php:154
msgid "Menominee"
msgstr "මනෝමිනී"

#: wp-admin/includes/continents-cities.php:155
msgid "Merida"
msgstr "මෙරීදා"

#: wp-admin/includes/continents-cities.php:157
msgid "Miquelon"
msgstr "මීකලොන්"

#: wp-admin/includes/continents-cities.php:158
msgid "Moncton"
msgstr "මොංක්ටන්"

#: wp-admin/includes/continents-cities.php:159
msgid "Monterrey"
msgstr "මොන්ටරේ"

#: wp-admin/includes/continents-cities.php:160
msgid "Montevideo"
msgstr "මොන්ටවිඩේයෝ"

#: wp-admin/includes/continents-cities.php:162
msgid "Montserrat"
msgstr "මොන්ට්සරාට්"

#: wp-admin/includes/continents-cities.php:163
msgid "Nassau"
msgstr "නසෝ"

#: wp-admin/includes/continents-cities.php:142
msgid "Louisville"
msgstr "ලුයිස්විල්"

#: wp-admin/includes/continents-cities.php:143
msgid "Monticello"
msgstr "මොන්ටිචෙලෝ"

#: wp-admin/includes/continents-cities.php:144
msgid "Knox IN"
msgstr "නොක්ස් ඉන්ඩියානා"

#: wp-admin/includes/continents-cities.php:145
msgid "La Paz"
msgstr "ල පාස්"

#: wp-admin/includes/continents-cities.php:146
msgid "Lima"
msgstr "ලීමා"

#: wp-admin/includes/continents-cities.php:147
msgid "Los Angeles"
msgstr "ලොස් ඇන්ජලීස්"

#: wp-admin/includes/continents-cities.php:148
msgid "Maceio"
msgstr "මෙයිසියෝ"

#: wp-admin/includes/continents-cities.php:149
msgid "Managua"
msgstr "මනගුවා"

#: wp-admin/includes/continents-cities.php:150
msgid "Manaus"
msgstr "මනාවුස්"

#: wp-admin/includes/continents-cities.php:151
msgid "Marigot"
msgstr "මැරිගොට්"

#: wp-admin/includes/continents-cities.php:152
msgid "Martinique"
msgstr "මාටිනීක්"

#: wp-admin/includes/continents-cities.php:135
msgid "Vincennes"
msgstr "වන්සෙන්"

#: wp-admin/includes/continents-cities.php:136
msgid "Winamac"
msgstr "විනාමෙක්"

#: wp-admin/includes/continents-cities.php:137
msgid "Inuvik"
msgstr "ඉනවික්"

#: wp-admin/includes/continents-cities.php:138
msgid "Iqaluit"
msgstr "ඊකලුයිට්"

#: wp-admin/includes/continents-cities.php:139
msgid "Jamaica"
msgstr "ජැමෙයිකා"

#: wp-admin/includes/continents-cities.php:140
msgid "Juneau"
msgstr "ජීනැව්"

#: wp-admin/includes/continents-cities.php:141
msgid "Kentucky"
msgstr "කෙන්ටකි"

#: wp-admin/includes/continents-cities.php:128
msgid "Indiana"
msgstr "ඉන්ඩියානා"

#: wp-admin/includes/continents-cities.php:183
msgid "Regina"
msgstr "රෙජීනා"

#: wp-admin/includes/continents-cities.php:10
msgid "Addis Ababa"
msgstr "අදිස් අබාබා"

#: wp-admin/includes/continents-cities.php:98
msgid "Chicago"
msgstr "චිකාගෝ"

#: wp-admin/includes/continents-cities.php:114
msgid "Fort Wayne"
msgstr "ෆෝට් වේන්"

#: wp-admin/includes/continents-cities.php:32
msgid "Harare"
msgstr "හරාරේ"

#: wp-admin/includes/continents-cities.php:67
msgid "Argentina"
msgstr "ආජන්ටිනාව"

#: wp-admin/includes/continents-cities.php:100
msgid "Coral Harbour"
msgstr "කොරල් හාබර්"

#: wp-admin/includes/continents-cities.php:169
msgid "Center"
msgstr "සෙන්ටර්"

#: wp-admin/includes/continents-cities.php:129
msgid "Indianapolis"
msgstr "ඉන්ඩියානාපොලිස්"

#: wp-admin/includes/continents-cities.php:132
msgid "Petersburg"
msgstr "පීටර්ස්බර්ග්"

#: wp-admin/includes/continents-cities.php:126
msgid "Havana"
msgstr "හැවානා"

#: wp-admin/includes/continents-cities.php:7
msgid "Africa"
msgstr "අප්‍රිකාව"

#: wp-admin/includes/continents-cities.php:38
msgid "Lagos"
msgstr "ලාගෝස්"

#: wp-admin/includes/continents-cities.php:21
msgid "Cairo"
msgstr "කයිරෝ"

#: wp-admin/includes/continents-cities.php:25
msgid "Dakar"
msgstr "ඩකාර්"

#: wp-admin/includes/continents-cities.php:85
msgid "Barbados"
msgstr "බාබඩෝස්"

#: wp-admin/includes/continents-cities.php:92
msgid "Cambridge Bay"
msgstr "කේම්බ්‍රිජ් බේ"

#: wp-admin/includes/continents-cities.php:124
msgid "Guyana"
msgstr "ගයනා"

#: wp-admin/includes/continents-cities.php:133
msgid "Tell City"
msgstr "ටෙල් සිටි"

#: wp-admin/includes/continents-cities.php:27
msgid "Djibouti"
msgstr "ජිබුටි"

#: wp-admin/includes/continents-cities.php:108
msgid "Detroit"
msgstr "ඩිට්‍රෝයිට්"

#: wp-admin/includes/continents-cities.php:188
msgid "Santo Domingo"
msgstr "සැන්ටො ඩොමින්ගෝ"

#: wp-admin/includes/continents-cities.php:41
msgid "Luanda"
msgstr "ලුවන්ඩා"

#: wp-admin/includes/continents-cities.php:186
msgid "Rosario"
msgstr "රොසාරියෝ"

#: wp-admin/includes/continents-cities.php:61
msgid "America"
msgstr "ඇමරිකාව"

#: wp-admin/includes/continents-cities.php:197
msgid "St Vincent"
msgstr "ශාන්ත වින්සන්ට්"

#: wp-admin/includes/continents-cities.php:193
msgid "St Johns"
msgstr "ශාන්ත ජෝන්ස්"

#: wp-admin/includes/continents-cities.php:194
msgid "St Kitts"
msgstr "ශාන්ත කිට්ස්"

#: wp-admin/includes/continents-cities.php:179
msgid "Puerto Rico"
msgstr "පුවර්ටෝ රිකෝ"

#: wp-admin/includes/continents-cities.php:187
msgid "Santiago"
msgstr "සැන්ටියාගෝ"

#: wp-admin/includes/continents-cities.php:195
msgid "St Lucia"
msgstr "ශාන්ත ලුසියා"

#: wp-admin/includes/continents-cities.php:196
msgid "St Thomas"
msgstr "ශාන්ත තෝමස්"

#: wp-admin/includes/continents-cities.php:168
msgid "North Dakota"
msgstr "උතුරු ඩකෝටාව"

#: wp-admin/includes/continents-cities.php:171
msgid "Panama"
msgstr "පැනමා"

#: wp-admin/includes/continents-cities.php:174
msgid "Phoenix"
msgstr "ෆීනික්ස්"

#: wp-admin/includes/continents-cities.php:161
msgid "Montreal"
msgstr "මොන්ට්‍රියල්"

#: wp-admin/includes/continents-cities.php:164
msgid "New York"
msgstr "නිව් යෝක්"

#: wp-admin/includes/continents-cities.php:156
msgid "Mexico City"
msgstr "මෙක්සිකෝ නගරය"

#: wp-admin/includes/continents-cities.php:122
msgid "Guatemala"
msgstr "ග්වාතමාලා"

#: wp-admin/includes/continents-cities.php:184
msgid "Resolute"
msgstr "රෙසොලුට්"